<?xml version="1.0"?>
<gconf>
<entry name="tileset" mtime="1081486101" schema="/schemas/apps/same-gnome/tileset"/>
<entry name="score" mtime="1081486101" schema="/schemas/apps/same-gnome/score"/>
<entry name="field" mtime="1081486101" schema="/schemas/apps/same-gnome/field"/>
</gconf>
